# AdvancedSubtitles


## Values

| Name                       | Value                      |
| -------------------------- | -------------------------- |
| `AdvancedSubtitlesBurn`    | burn                       |
| `AdvancedSubtitlesText`    | text                       |
| `AdvancedSubtitlesUnknown` | unknown                    |